DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #677
Loi khong két néi may chu khi xem chi tiét trinh chu truong (&n 1UGi diéu chuyén thi hét 16i) 0002

0270005

11/26/2020 11:36 AM - Luc Tran Van

Status: Closed Start date: 11/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/01/2020 08:44 AM - Luc Tran Van

- Status changed from New to In Progress

Do Léi Luu Cache ludi digu chuy&n ngan séch

#2 - 12/07/2020 11:33 PM - Luc Tran Van

- Status changed from In Progress to Closed

Files

0002 0270005.xIsx 23.7 KB 11/26/2020 Luc Tran Van
